# this file must be UTF-8 encoded
#####################################################################
#
# Polish Language text and icon macros 
# Many thanks to Lech Borkowski (translated March 2005)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=pl] {Periodyki}
_textsource_ [l=pl] {źródło:}
_textdate_ [l=pl] {data publikacji:}
_textnumpages_ [l=pl] {liczba stron}

_textsignin_ [l=pl] {rejestracja}

_textdefaultcontent_ [l=pl] {Nie znaleziono strony. Kliknij przycisk Wstecz przeglądarki
internetowej lub przycisk Strona główna, aby powrócić do
strony głównej biblioteki cyfrowej Greenstone.}

_textdefaulttitle_ [l=pl] {Błąd GSDL}

_textbadcollection_ [l=pl] {Ta kolekcja (zwana "_cvariable_") nie jest zainstalowana w tej bibliotece cyfrowej Greenstone.}

_textselectpage_ [l=pl] {Wybierz stronę}

_collectionextra_ [l=pl] {Kolekcja zawiera _about:numdocs_ dokumentów. 
Powstała _about:builddate_ dni temu. }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=pl] {<p>Kolekcja zawiera _numdocs_ _If_("_numdocs_" eq "1",dokument,dokumentów), łącznie _numbytes_.
<p><a href="_httppagex_(bsummary)">Kliknij</a>, aby obejrzeć podsumowanie kolekcji.
}

_textimagecollection_ [l=pl] {}
_textimageabout_ [l=pl] {Informacje}
_textimagehome_ [l=pl] {Strona główna}
_textimagehelp_ [l=pl] {Pomoc}
_textimagepref_ [l=pl] {Preferencje}
_textimagegreenstone_ [l=pl] {Program Biblioteki Cyfrowej Greenstone}
_textimageusab_ [l=pl] {Które elementy biblioteki sprawiają trudności?}

_textimagesearch_ [l=pl] {Znajdź wyrażenia}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=pl] {Przeglądaj alfabetyczną listę tytułów}
_textimageCreator_ [l=pl] {Przeglądaj alfabetyczną listę autorów}
_textimageSubject_ [l=pl] {Przeglądaj według tematów}
_textimageDescription_ [l=pl] {Przeglądaj weług opisu}
_textimagePublisher_ [l=pl] {Przeglądaj według wydawców}
_textimageContributor_ [l=pl] {Przeglądaj według współpracowników}
_textimageDate_ [l=pl] {Przeglądaj według dat}
_textimageType_ [l=pl] {Przeglądaj według typu zasobów}
_textimageFormat_ [l=pl] {Przeglądaj według formatu}
_textimageIdentifier_ [l=pl] {Przeglądaj według identyfikatorów zasobów}
_textimageSource_ [l=pl] {Przeglądaj według pierwotnych nazw plików}
_textimageLanguage_ [l=pl] {Przeglądaj według języka}
_textimageRelation_ [l=pl] {Przeglądaj według relacji}
_textimageCoverage_ [l=pl] {Przeglądaj według dziedziny}
_textimageRights_ [l=pl] {Przeglądaj według praw autorskich}

_textimageOrganization_ [l=pl] {Przeglądaj według organizacji}
_textimageKeyword_ [l=pl] {Przeglądaj według słów kluczowych}
_textimageHowto_ [l=pl] {Przeglądaj kategorie Jak...}
_textimageList_ [l=pl] {Przeglądaj wydruki dokumentów}
_textimageSeries_ [l=pl] {Przeglądaj według wydań}
_textimageTo_ [l=pl] {Przeglądaj według zawartości pola Do}
_textimageFrom_ [l=pl] {Przeglądaj według pola Od (nadawca)}
_textimageTopic_ [l=pl] {Przeglądaj wydania specjalne}
_textimageBrowse_ [l=pl] {Przeglądaj}
_textimageCollage_ [l=pl] {Przeglądaj według obrazów}
_textimagePeople_ [l=pl] {Przeglądaj alfabetyczną listę osób}
_textimageAcronym_ [l=pl] {Przeglądaj skróty}
_textimagePhrase_ [l=pl] {Przeglądaj według wyrażeń}
_textimageArtist_ [l=pl] {Przeglądaj artystów}
_textimageVolume_ [l=pl] {Przeglądaj według wolumenów}
_textimageCountries_ [l=pl] {Przeglądaj według krajów}
_textimageCaptions_ [l=pl] {Przeglądaj podpisy fotografii}


_texticontabsearchgreen_ [l=pl] {Znajdź}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=pl] {Tytuły A-Z}
_texticontabCreatorgreen_ [l=pl] {Autorzy A-Z}
_texticontabSubjectgreen_ [l=pl] {Tematy}
_texticontabDescriptiongreen_ [l=pl] {Opisy}
_texticontabPublishergreen_ [l=pl] {Wydawcy}
_texticontabContributorgreen_ [l=pl] {Współpracownicy}
_texticontabDategreen_ [l=pl] {Daty}
_texticontabTypesgreen_ [l=pl] {Typy}
_texticontabFormatgreen_ [l=pl] {Formaty}
_texticontabIdentifiergreen_ [l=pl] {Identyfikatory}
_texticontabSourcegreen_ [l=pl] {Nazwy plików}
_texticontabLanguagegreen_ [l=pl] {Języki}
_texticontabRelationgreen_ [l=pl] {Relacje}
_texticontabCoveragegreen_ [l=pl] {Dziedzina}
_texticontabRightsgreen_ [l=pl] {Prawa}

_texticontaborggreen_ [l=pl] {Organizacja}
_texticontabKeywordgreen_ [l=pl] {Słowa kluczowe}
_texticontabhowgreen_ [l=pl] {Jak...}
_texticontabseriesgreen_ [l=pl] {Serie}
_texticontablistgreen_ [l=pl] {Wydruk}
_texticontabtogreen_ [l=pl] {Do}
_texticontabfromgreen_ [l=pl] {Od (nadawca)}
_texticontabtopicgreen_ [l=pl] {Tematy}
_texticontabbrwsegreen_ [l=pl] {Przeglądaj}
_texticontabCollagegreen_ [l=pl] {Kolaż}
_texticontabbrowsgreen_ [l=pl] {Przeglądaj}
_texticontabPeoplegreen_ [l=pl] {Osoby A-Z}
_texticontabAcronymgreen_ [l=pl] {Skróty}
_texticontabPhrasegreen_ [l=pl] {Zwroty}
_texticontabArtistgreen_ [l=pl] {Artyści}
_texticontabVolumegreen_ [l=pl] {Wolumeny}
_texticontabCaptionsgreen_ [l=pl] {Podpisy}
_texticontabCountriesgreen_ [l=pl] {Kraje}

_texticontext_ [l=pl] {Przeglądaj dokument}
_texticonclosedbook_ [l=pl] {otwórz dokument i przeglądaj}
_texticonnext_ [l=pl] {następny rozdział}
_texticonprev_ [l=pl] {poprzedni rozdział}

_texticonmidi_ [l=pl] {Przeglądaj dokument w formacie MIDI}
_texticonmsword_ [l=pl] {Przeglądaj dokument w formacie Microsoft Word}
_texticonmp3_ [l=pl] {Przeglądaj dokument w formacie MP3}
_texticonpdf_ [l=pl] {Przeglądaj dokument w formacie PDF}
_texticonps_ [l=pl] {Przeglądaj dokument w formacie PostScript}
_texticonppt_ [l=pl] {Przeglądaj dokument w formacie PowerPoint}
_texticonrtf_ [l=pl] {Przeglądaj dokument w formacie RTF}
_texticonxls_ [l=pl] {Przeglądaj dokument w formacie Microsoft Excel}

_page_ [l=pl] {strona}
_pages_ [l=pl] {stron}
_of_ [l=pl] {z}
_vol_ [l=pl] {Tom}
_num_ [l=pl] {Nr}

_textmonth00_ [l=pl] {}
_textmonth01_ [l=pl] {Styczeń}
_textmonth02_ [l=pl] {Luty}
_textmonth03_ [l=pl] {Marzec}
_textmonth04_ [l=pl] {Kwiecień}
_textmonth05_ [l=pl] {Maj}
_textmonth06_ [l=pl] {Czerwiec}
_textmonth07_ [l=pl] {Lipiec}
_textmonth08_ [l=pl] {Sierpień}
_textmonth09_ [l=pl] {Wrzesień}
_textmonth10_ [l=pl] {Październik}
_textmonth11_ [l=pl] {Listopad}
_textmonth12_ [l=pl] {Grudzień}

_textdocument_ [l=pl] {Dokument}
_textsection_ [l=pl] {Rozdział}
_textparagraph_ [l=pl] {Akapit}

_magazines_ [l=pl] {Czasopisma}

_nzdlpagefooter_ [l=pl] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "STRONA GŁÓWNA" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=pl] {_httpimg_/pl/chomeof.gif}
_httpiconchomeon_ [l=pl] {_httpimg_/pl/chomeon.gif}

## "POMOC" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=pl] {_httpimg_/pl/chelpof.gif}
_httpiconchelpon_ [l=pl] {_httpimg_/pl/chelpon.gif}

## "PREFERENCJE" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=pl] {_httpimg_/pl/cprefof.gif}
_httpiconcprefon_ [l=pl] {_httpimg_/pl/cprefon.gif}

## "WYŚLIJ UWAGI" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=pl] {_httpimg_/pl/cusabof.gif}
_httpiconcusabon_ [l=pl] {_httpimg_/pl/cusabon.gif}


## "znajdź" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=pl] {_httpimg_/pl/tsrchgr.gif}
_httpicontsrchof_ [l=pl] {_httpimg_/pl/tsrchof.gif}
_httpicontsrchon_ [l=pl] {_httpimg_/pl/tsrchon.gif}
_widthtsrchx_ [l=pl] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "tytuły a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=pl] {_httpimg_/pl/ttitlgr.gif}
_httpiconttitleof_ [l=pl] {_httpimg_/pl/ttitlof.gif}
_httpiconttitleon_ [l=pl] {_httpimg_/pl/ttitlon.gif}
_widthttitlex_ [l=pl] {87}

# Not true DC, kept for legacy reasons
## "autorzy a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=pl] {_httpimg_/pl/tauthgr.gif}
_httpicontcreatof_ [l=pl] {_httpimg_/pl/tauthof.gif}
_httpicontcreaton_ [l=pl] {_httpimg_/pl/tauthon.gif}
_widthtcreatx_ [l=pl] {87}

## "tematy" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=pl] {_httpimg_/pl/tsubjgr.gif}
_httpicontsubjon_ [l=pl] {_httpimg_/pl/tsubjon.gif}
_httpicontsubjof_ [l=pl] {_httpimg_/pl/tsubjof.gif}
_widthtsubjx_ [l=pl] {87}

## "opisy" ## nav_bar_button ## tdesc ##
_httpicontdescgr_ [l=pl] {_httpimg_/pl/tdescgr.gif}
_httpicontdescon_ [l=pl] {_httpimg_/pl/tdescon.gif}
_httpicontdescof_ [l=pl] {_httpimg_/pl/tdescof.gif}
_widthtdescx_ [l=pl] {90}

## "wydawcy" ## nav_bar_button ## tpubl ##
_httpicontpublgr_ [l=pl] {_httpimg_/pl/tpublgr.gif}
_httpicontpublon_ [l=pl] {_httpimg_/pl/tpublon.gif}
_httpicontpublof_ [l=pl] {_httpimg_/pl/tpublof.gif}
_widthtpublx_ [l=pl] {87}

## "współpracownicy" ## nav_bar_button ## tcontr ##
_httpicontcontrgr_ [l=pl] {_httpimg_/pl/tcontrgr.gif}
_httpicontcontron_ [l=pl] {_httpimg_/pl/tcontron.gif}
_httpicontcontrof_ [l=pl] {_httpimg_/pl/tcontrof.gif}
_widthtcontrx_ [l=pl] {89}

## "daty" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=pl] {_httpimg_/pl/tdategr.gif}
_httpicontdateof_ [l=pl] {_httpimg_/pl/tdateof.gif}
_httpicontdateon_ [l=pl] {_httpimg_/pl/tdateon.gif}
_widthtdatex_ [l=pl] {87}

## "typy" ## nav_bar_button ## ttype ##
_httpiconttypegr_ [l=pl] {_httpimg_/pl/ttypegr.gif}
_httpiconttypeof_ [l=pl] {_httpimg_/pl/ttypeof.gif}
_httpiconttypeon_ [l=pl] {_httpimg_/pl/ttypeon.gif}
_widthttypex_ [l=pl] {87}

## "formaty" ## nav_bar_button ## tform ##
_httpicontformgr_ [l=pl] {_httpimg_/pl/tformgr.gif}
_httpicontformof_ [l=pl] {_httpimg_/pl/tformof.gif}
_httpicontformon_ [l=pl] {_httpimg_/pl/tformon.gif}
_widthtformx_ [l=pl] {87}

## "identyfikatory" ## nav_bar_button ## tident ##
_httpicontidentgr_ [l=pl] {_httpimg_/pl/tidentgr.gif}
_httpicontidentof_ [l=pl] {_httpimg_/pl/tidentof.gif}
_httpicontidenton_ [l=pl] {_httpimg_/pl/tidenton.gif}
_widthtidentx_ [l=pl] {87}

# Not true DC, kept for legacy reasons
## "nazwy plików" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=pl] {_httpimg_/pl/tsrcgr.gif}
_httpicontsrcof_ [l=pl] {_httpimg_/pl/tsrcof.gif}
_httpicontsrcon_ [l=pl] {_httpimg_/pl/tsrcon.gif}
_widthtsrcx_ [l=pl] {87}

## "języki" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=pl] {_httpimg_/pl/tlanggr.gif}
_httpicontlangon_ [l=pl] {_httpimg_/pl/tlangon.gif}
_httpicontlangof_ [l=pl] {_httpimg_/pl/tlangof.gif}
_widthtlangx_ [l=pl] {87}

## "relacje" ## nav_bar_button ## trel ##
_httpicontrelgr_ [l=pl] {_httpimg_/pl/trelgr.gif}
_httpicontrelon_ [l=pl] {_httpimg_/pl/trelon.gif}
_httpicontrelof_ [l=pl] {_httpimg_/pl/trelof.gif}
_widthtrelx_ [l=pl] {87}

## "dziedzina" ## nav_bar_button ## tcover ##
_httpicontcovergr_ [l=pl] {_httpimg_/pl/tcovergr.gif}
_httpicontcoveron_ [l=pl] {_httpimg_/pl/tcoveron.gif}
_httpicontcoverof_ [l=pl] {_httpimg_/pl/tcoverof.gif}
_widthtcoverx_ [l=pl] {87}

## "prawa" ## nav_bar_button ## tright ##
_httpicontrightgr_ [l=pl] {_httpimg_/pl/trightgr.gif}
_httpicontrighton_ [l=pl] {_httpimg_/pl/trighton.gif}
_httpicontrightof_ [l=pl] {_httpimg_/pl/trightof.gif}
_widthtrightx_ [l=pl] {87}



## "serie" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=pl] {_httpimg_/pl/tsergr.gif}
_httpicontserof_ [l=pl] {_httpimg_/pl/tserof.gif}
_httpicontseron_ [l=pl] {_httpimg_/pl/tseron.gif}
_widthtserx_ [l=pl] {87}

## "do" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=pl] {_httpimg_/pl/ttogr.gif}
_httpiconttoon_ [l=pl] {_httpimg_/pl/ttoon.gif}
_httpiconttoof_ [l=pl] {_httpimg_/pl/ttoof.gif}
_widthttox_ [l=pl] {87}

## "od" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=pl] {_httpimg_/pl/tfromgr.gif}
_httpicontfromon_ [l=pl] {_httpimg_/pl/tfromon.gif}
_httpicontfromof_ [l=pl] {_httpimg_/pl/tfromof.gif}
_widthtfromx_ [l=pl] {87}

## "organizacje" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=pl] {_httpimg_/pl/torggr.gif}
_httpicontorgon_ [l=pl] {_httpimg_/pl/torgon.gif}
_httpicontorgof_ [l=pl] {_httpimg_/pl/torgof.gif}
_widthtorgx_ [l=pl] {98}

## "jak..." ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=pl] {_httpimg_/pl/thowgr.gif}
_httpiconthowon_ [l=pl] {_httpimg_/pl/thowon.gif}
_httpiconthowof_ [l=pl] {_httpimg_/pl/thowof.gif}
_widththowx_ [l=pl] {87}

## "temat" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=pl] {_httpimg_/pl/ttopicgr.gif}
_httpiconttopicon_ [l=pl] {_httpimg_/pl/ttopicon.gif}
_httpiconttopicof_ [l=pl] {_httpimg_/pl/ttopicof.gif}
_widthttopicx_ [l=pl] {87}

## "przeglądaj" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=pl] {_httpimg_/pl/tbrwsegr.gif}
_httpicontbrwseon_ [l=pl] {_httpimg_/pl/tbrwseon.gif}
_httpicontbrwseof_ [l=pl] {_httpimg_/pl/tbrwseof.gif}
_widthtbrwsex_ [l=pl] {87}

## "kolaż" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=pl] {_httpimg_/pl/tcollgr.gif}
_httpicontcollof_ [l=pl] {_httpimg_/pl/tcollof.gif}
_httpicontcollon_ [l=pl] {_httpimg_/pl/tcollon.gif}
_widthtcollx_ [l=pl] {87}

## "osoby" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=pl] {_httpimg_/pl/tpeopgr.gif}
_httpicontpeopof_ [l=pl] {_httpimg_/pl/tpeopof.gif}
_httpicontpeopon_ [l=pl] {_httpimg_/pl/tpeopon.gif}
_widthtpeopx_ [l=pl] {97}

## "skróty" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=pl] {_httpimg_/pl/tacrogr.gif}
_httpicontacroof_ [l=pl] {_httpimg_/pl/tacroof.gif}
_httpicontacroon_ [l=pl] {_httpimg_/pl/tacroon.gif}
_widthtacrox_ [l=pl] {87}

## "wyrażenia" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=pl] {_httpimg_/pl/tphrsegr.gif}
_httpicontphrseof_ [l=pl] {_httpimg_/pl/tphrseof.gif}
_httpicontphrseon_ [l=pl] {_httpimg_/pl/tphrseon.gif}
_widthtphrsex_ [l=pl] {87}

## "artyści" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=pl] {_httpimg_/pl/tartstgr.gif}
_httpicontartstof_ [l=pl] {_httpimg_/pl/tartstof.gif}
_httpicontartston_ [l=pl] {_httpimg_/pl/tartston.gif}
_widthtartstx_ [l=pl] {87}

## "słowa kluczowe" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=pl] {_httpimg_/pl/tkwgr.gif}
_httpicontkwof_ [l=pl] {_httpimg_/pl/tkwof.gif}
_httpicontkwon_ [l=pl] {_httpimg_/pl/tkwon.gif}
_widthtkwx_ [l=pl] {87}

## "wolumeny" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=pl] {_httpimg_/pl/tvolgr.gif}
_httpicontvolof_ [l=pl] {_httpimg_/pl/tvolof.gif}
_httpicontvolon_ [l=pl] {_httpimg_/pl/tvolon.gif}
_widthtvolx_ [l=pl] {87}

## "podpisy" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=pl] {_httpimg_/pl/tcaptgr.gif}
_httpicontcaptof_ [l=pl] {_httpimg_/pl/tcaptof.gif}
_httpicontcapton_ [l=pl] {_httpimg_/pl/tcapton.gif}
_widthtcaptx_ [l=pl] {87}

## "kraje" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=pl] {_httpimg_/pl/tcountgr.gif}
_httpicontcountof_ [l=pl] {_httpimg_/pl/tcountof.gif}
_httpicontcounton_ [l=pl] {_httpimg_/pl/tcounton.gif}
_widthtcountx_ [l=pl] {87}

## "pomoc" ## green_title ## h_help ##
_httpiconhhelp_ [l=pl] {_httpimg_/pl/h\_help.gif}
_widthhhelp_ [l=pl] {200}
_heighthhelp_ [l=pl] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pl] {Informacje o kolekcji}

_textsubcols1_ [l=pl] {<p>Cała kolekcja obejmuje _1_ podzbiorów. 
Dostępne są:
<blockquote>}

_textsubcols2_ [l=pl] {</blockquote>
Na stronie Preferencje można zaznaczyć (i zmienić) 
przeglądane podzbiory kolekcji.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "informacje" ## green_title ## h_about ##
_httpiconhabout_ [l=pl] {_httpimg_/pl/h\_about.gif}
_widthhabout_ [l=pl] {200}
_heighthabout_ [l=pl] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=pl] {Tytuły A-Z}
_texticonhcreat_ [l=pl] {Autorzy A-Z}
_texticonhsubj_ [l=pl] {Tematy}
_texticonhdesc_ [l=pl] {Opisy}
_texticonhpubl_ [l=pl] {Wydawcy}
_texticonhcontr_ [l=pl] {Współpracownicy}
_texticonhdate_ [l=pl] {Daty}
_texticonhtype_ [l=pl] {Typy}
_texticonhform_ [l=pl] {Formaty}
_texticonhident_ [l=pl] {Identyfikatory}
_texticonhsrc_ [l=pl] {Nazwy plików}
_texticonhlang_ [l=pl] {Języki}
_texticonhrel_ [l=pl] {Relacje}
_texticonhcover_ [l=pl] {Dziedzina}
_texticonhright_ [l=pl] {Prawa}

_texticonhcoll_ [l=pl] {Kolaż}
_texticonhto_ [l=pl] {Do}
_texticonhfrom_ [l=pl] {Od}
_texticonhser_ [l=pl] {Series}
_texticonhhow_ [l=pl] {Jak...}
_texticonhorg_ [l=pl] {Organizacje}
_texticonhbrwse_ [l=pl] {Przeglądaj}
_texticonhbrows_ [l=pl] {Przeglądaj}
_texticonhpeople_ [l=pl] {Osoby A-Z}
_texticonhacronym_ [l=pl] {Skróty}
_texticonhphrases_ [l=pl] {Wyrażenia}
_texticonhartist_ [l=pl] {Artyści}
_texticonhkw_ [l=pl] {Słowa kluczowe}
_texticonhvol_ [l=pl] {Wolumeny}
_texticonhcapt_ [l=pl] {Podpisy}
_texticonhcount_ [l=pl] {Kraje}

_texticonopenbookshelf_ [l=pl] {zamknij dział}
_texticonclosedbookshelf_ [l=pl] {otwórz ten dział i przeglądaj zawartość}
_texticonopenbook_ [l=pl] {zamknij książkę}
_texticonclosedfolder_ [l=pl] {Otwórz folder i przeglądaj}
_texticonclosedfolder2_ [l=pl] {otwórz podrozdział:}
_texticonopenfolder_ [l=pl] {zamknij folder}
_texticonopenfolder2_ [l=pl] {zamknij podrozdział:}
_texticonsmalltext_ [l=pl] {Przeglądaj ten rozdział}
_texticonsmalltext2_ [l=pl] {Przeglądaj tekst:}
_texticonpointer_ [l=pl] {rozdział bieżący}
_texticondetach_ [l=pl] {Otwórz stronę w nowym oknie}
_texticonhighlight_ [l=pl] {Wyróżniaj poszukiwane wyrażenia}
_texticonnohighlight_ [l=pl] {Nie wyróżniaj poszukiwanych wyrażeń}
_texticoncontracttoc_ [l=pl] {Zwiń spis treści}
_texticonexpandtoc_ [l=pl] {Rozwiń spis treści}
_texticonexpandtext_ [l=pl] {Wyświetlaj cały tekst}
_texticoncontracttext_ [l=pl] {Wyświetlaj tekst jedynie dla bieżącego rozdziału}
_texticonwarning_ [l=pl] {<b>Ostrzeżenie: </b>}
_texticoncont_ [l=pl] {kontynuować?}

_textltwarning_ [l=pl] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Rozwinięcie tekstu wymaga wyświetlenia 
dużej ilości danych w przeglądarce internetowej _imagecont_
</td></tr></table></center>}

_textgoto_ [l=pl] {przejdź do strony}
_textintro_ [l=pl] {<i>(wstęp)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "tytuły a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=pl] {_httpimg_/pl/h\_title.gif}
_widthhtitle_ [l=pl] {200}
_heighthtitle_ [l=pl] {57}

# Not true DC, kept for legacy reasons
## "autorzy a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=pl] {_httpimg_/pl/h\_auth.gif}
_widthhcreat_ [l=pl] {200}
_heighthcreat_ [l=pl] {57}

## "tematy" ## green_title ## h_subj ##
_httpiconhsubj_ [l=pl] {_httpimg_/pl/h\_subj.gif}
_widthhsubj_ [l=pl] {200}
_heighthsubj_ [l=pl] {57}

## "opisy" ## green_title ## h_desc ##
_httpiconhdesc_ [l=pl] {_httpimg_/pl/h\_desc.gif}
_widthhdesc_ [l=pl] {200}
_heighthdesc_ [l=pl] {57}

## "wydawcy" ## green_title ## h_publ ##
_httpiconhpubl_ [l=pl] {_httpimg_/pl/h\_publ.gif}
_widthhpubl_ [l=pl] {200}
_heighthpubl_ [l=pl] {57}

## "współpracownicy" ## green_title ## h_contr ##
_httpiconhcontr_ [l=pl] {_httpimg_/pl/h\_contr.gif}
_widthhcontr_ [l=pl] {200}
_heighthcontr_ [l=pl] {57}

## "daty" ## green_title ## h_date ##
_httpiconhdate_ [l=pl] {_httpimg_/pl/h\_date.gif}
_widthhdate_ [l=pl] {200}
_heighthdate_ [l=pl] {57}

## "typy" ## green_title ## h_type ##
_httpiconhtype_ [l=pl] {_httpimg_/pl/h\_type.gif}
_widthhtype_ [l=pl] {200}
_heighthtype_ [l=pl] {57}

## "formaty" ## green_title ## h_form ##
_httpiconhform_ [l=pl] {_httpimg_/pl/h\_form.gif}
_widthhform_ [l=pl] {200}
_heighthform_ [l=pl] {57}

## "identyfikatory" ## green_title ## h_ident ##
_httpiconhident_ [l=pl] {_httpimg_/pl/h\_ident.gif}
_widthhident_ [l=pl] {200}
_heighthident_ [l=pl] {57}

# Not true DC, kept for legacy reasons
## "nazwy plików" ## green_title ## h_src ##
_httpiconhsrc_ [l=pl] {_httpimg_/pl/h\_src.gif}
_widthhsrc_ [l=pl] {200}
_heighthsrc_ [l=pl] {57}

## "języki" ## green_title ## h_lang ##
_httpiconhlang_ [l=pl] {_httpimg_/pl/h\_lang.gif}
_widthhlang_ [l=pl] {200}
_heighthlang_ [l=pl] {57}

## "relacje" ## green_title ## h_rel ##
_httpiconhrel_ [l=pl] {_httpimg_/pl/h\_rel.gif}
_widthhrel_ [l=pl] {200}
_heighthrel_ [l=pl] {57}

## "dziedzina" ## green_title ## h_cover ##
_httpiconhcover_ [l=pl] {_httpimg_/pl/h\_cover.gif}
_widthhcover_ [l=pl] {200}
_heighthcover_ [l=pl] {57}

## "prawa autorskie" ## green_title ## h_right ##
_httpiconhright_ [l=pl] {_httpimg_/pl/h\_right.gif}
_widthhright_ [l=pl] {200}
_heighthright_ [l=pl] {57}



## "do" ## green_title ## h_to ##
_httpiconhto_ [l=pl] {_httpimg_/pl/h\_to.gif}
_widthhto_ [l=pl] {200}
_heighthto_ [l=pl] {57}

## "od" ## green_title ## h_from ##
_httpiconhfrom_ [l=pl] {_httpimg_/pl/h\_from.gif}
_widthhfrom_ [l=pl] {200}
_heighthfrom_ [l=pl] {57}

## "serie" ## green_title ## h_ser ##
_httpiconhser_ [l=pl] {_httpimg_/pl/h\_ser.gif}
_widthhser_ [l=pl] {200}
_heighthser_ [l=pl] {57}

## "jak..." ## green_title ## h_how ##
_httpiconhhow_ [l=pl] {_httpimg_/pl/h\_how.gif}
_widthhhow_ [l=pl] {200}
_heighthhow_ [l=pl] {57}

## "tematy" ## green_title ## h_topic ##
_httpiconhtopic_ [l=pl] {_httpimg_/pl/h\_topic.gif}
_widthhtopic_ [l=pl] {200}
_heighthtopic_ [l=pl] {57}

## "organizacja" ## green_title ## h_org ##
_httpiconhorg_ [l=pl] {_httpimg_/pl/h\_org.gif}
_widthhorg_ [l=pl] {200}
_heighthorg_ [l=pl] {57}

## "przeglądaj" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=pl] {_httpimg_/pl/h\_brwse.gif}
_widthhbrwse_ [l=pl] {200}
_heighthbrwse_ [l=pl] {57}

## "kolaż" ## green_title ## h_coll ##
_httpiconhcoll_ [l=pl] {_httpimg_/pl/h\_coll.gif}
_widthhcoll_ [l=pl] {200}
_heighthcoll_ [l=pl] {57}

## "ludzie" ## green_title ## h_people ##
_httpiconhpeople_ [l=pl] {_httpimg_/pl/h\_people.gif}
_widthhpeople_ [l=pl] {200}
_heighthpeople_ [l=pl] {57}

## "skróty" ## green_title ## h_acro ##
_httpiconhacronym_ [l=pl] {_httpimg_/pl/h\_acro.gif}
_widthhacronym_ [l=pl] {200}
_heighthacronym_ [l=pl] {57}

## "wyrażenia" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=pl] {_httpimg_/pl/h\_phrse.gif}
_widthhphrse_ [l=pl] {200}
_heighthphrse_ [l=pl] {57}

## "artyści" ## green_title ## h_artist ##
_httpiconhartist_ [l=pl] {_httpimg_/pl/h\_artist.gif}
_widthhartist_ [l=pl] {200}
_heighthartist_ [l=pl] {57}

## "słowa kluczowe" ## green_title ## h_kw ##
_httpiconhkw_ [l=pl] {_httpimg_/pl/h\_kw.gif}
_widthhkw_ [l=pl] {200}
_heighthkw_ [l=pl] {57}

## "wolumeny" ## green_title ## h_vol ##
_httpiconhvol_ [l=pl] {_httpimg_/pl/h\_vol.gif}
_widthhvol_ [l=pl] {200}
_heighthvol_ [l=pl] {57}

## "kraje" ## green_title ## h_count ##
_httpiconhcount_ [l=pl] {_httpimg_/pl/h\_count.gif}
_widthhcount_ [l=pl] {200}
_heighthcount_ [l=pl] {57}

## "podpisy" ## green_title ## h_capt ##
_httpiconhcapt_ [l=pl] {_httpimg_/pl/h\_capt.gif}
_widthhcapt_ [l=pl] {200}
_heighthcapt_ [l=pl] {57}


## "KONTYNUOWAĆ??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=pl] {_httpimg_/pl/contof.gif}
_httpiconconton_ [l=pl] {_httpimg_/pl/conton.gif}

## "ROZWIŃ\nTEKST" ## document_button ## eallt ## 
_httpiconealltof_ [l=pl] {_httpimg_/pl/ealltof.gif}
_httpiconeallton_ [l=pl] {_httpimg_/pl/eallton.gif}

## "ZWIŃ\nSPIS TREŚCI" ## document_button ## econc ##
_httpiconeconcof_ [l=pl] {_httpimg_/pl/econcof.gif}
_httpiconeconcon_ [l=pl] {_httpimg_/pl/econcon.gif}

## "NOWE OKNO" ## document_button ## edtch ##
_httpiconedtchof_ [l=pl] {_httpimg_/pl/edtchof.gif}
_httpiconedtchon_ [l=pl] {_httpimg_/pl/edtchon.gif}

## "ROZWIŃ\nSPIS TREŚCI" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=pl] {_httpimg_/pl/eexpcof.gif}
_httpiconeexpcon_ [l=pl] {_httpimg_/pl/eexpcon.gif}

## "ZWIŃ\nTEKST" ## document_button ## etsec ##
_httpiconetsecof_ [l=pl] {_httpimg_/pl/etsecof.gif}
_httpiconetsecon_ [l=pl] {_httpimg_/pl/etsecon.gif}

## "WYRÓŻNIANIE" ## document_button ## ehl ##
_httpiconehlof_ [l=pl] {_httpimg_/pl/ehlof.gif}
_httpiconehlon_ [l=pl] {_httpimg_/pl/ehlon.gif}

## "BRAK\nWYRÓŻNIANIA" ## document_button ## enhl ##
_httpiconenhlof_ [l=pl] {_httpimg_/pl/enhlof.gif}
_httpiconenhlon_ [l=pl] {_httpimg_/pl/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pl] {_If_(_thislast_,wyników _thisfirst_ - _thislast_ dla kwerendy: _cgiargq_,Brak wyników dla kwerendy: _cgiargq_)}
_textnoquerytitle_ [l=pl] {Strona wyszukiwania}

_texticonthispage_ [l=pl] {wyszukiwanie}
_textsome_ [l=pl] {niektóre}
_textall_ [l=pl] {wszystkie}
_textboolean_ [l=pl] {logiczne}
_textranked_ [l=pl] {nr pozycji na liście}
_textnatural_ [l=pl] {naturalny}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=pl] {}
_texticonsearchhistorybar_ [l=pl] {historia wyszukiwania}

_textifeellucky_ [l=pl] {Wyświetl pierwszy znaleziony dokument }

#alt text for query buttons
_textusequery_ [l=pl] {użyj tej kwerendy}
_textfreqmsg1_ [l=pl] {Liczba słów: }
_textpostprocess_ [l=pl] {_If_(_quotedquery_,<br><i>przetworzone w celu znalezienia _quotedquery_</i>
)}
_textinvalidquery_ [l=pl] {Nieprawidłowa składnia kwerendy}

_textmorethan_ [l=pl] {Ponad}
_textapprox_ [l=pl] {Informacje}
_textnodocs_ [l=pl] {Brak wyników}
_text1doc_ [l=pl] {znaleziono 1 dokument}
_textlotsdocs_ [l=pl] {dokumentów spełniających warunki kwerendy.}
_textmatches_ [l=pl] {Dopasowania}
_textbeginsearch_ [l=pl] {Rozpocznij wyszukiwanie}
_textrunquery_ [l=pl] {Uruchom kwerendę}
_textclearform_ [l=pl] {Wyczyść formularz}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=pl] {Słowo lub wyrażenie}
_textinfield_ [l=pl] {... w polu}
_textfoldstem_ [l=pl] {(złożenie, trzon)}

_textadvquery_ [l=pl] {Lub wpisz kwerendę:}
_textallfields_ [l=pl] {wszystkie pola}
_texttextonly_ [l=pl] {tylko tekst}
_textand_ [l=pl] {i}
_textor_ [l=pl] {lub}
_textandnot_ [l=pl] {i nie}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=pl] {Znajdź _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_, na poziomie _gselection_ )_If_(_nselection_,w języku _nselection_ ) zawierające _querytypeselection_ słowa}

_textadvancedsearch_ [l=pl] {Znajdź _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na poziomie _gselection_ )_If_(_nselection_,w języku _nselection_ )za pomocą _querytypeselection_ kwerendy}

_textformsimplesearch_ [l=pl] {Znajdź _If_(_jselection_,_jselection_ )_If_(_gformselection_,na poziomie _gformselection_ )_If_(_nselection_,w języku _nselection_ ) dla _formquerytypeselection_}

_textformadvancedsearch_ [l=pl] {Znajdź _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )i pokaż wyniki w kolejności _formquerytypeselection_}


_textnojsformwarning_ [l=pl] {Uwaga: wyłączono obsługę języka Javascript w przeglądarce. <br>Aby użyć formularza wyszukiwania, włącz Javascript.}
_textdatesearch_ [l=pl] {W tej kolekcji można szukać dokumentów pasujących do zakresu dat lub dokumenty zawierające konkretną datę. Jest to opcja wyszukiwania.}
_textstartdate_ [l=pl] {Data początkowa (lub jedyna):}
_textenddate_ [l=pl] {Data końcowa:}
_textbc_ [l=pl] {p.n.e.}
_textad_ [l=pl] {n.e.}
_textexplaineras_ [l=pl] {Skróty C.E. i B.C.E są alternatywnymi oznaczeniami skrótów A.D. i B.C.  Wyrażenia te są uważane za neutralne pod względem kulturowym i oznaczają "Common Era", czyli "naszej ery" oraz "Before the Common Era", czyli "przed naszą erą"}

_textstemon_ [l=pl] {(nie uwzględniaj końcówek słów)}

_textsearchhistory_ [l=pl] {Historia wyszukiwania}

#text macros for search history
_textnohistory_ [l=pl] {Brak wpisów w historii wyszukiwania}
_texthresult_ [l=pl] {wynik}
_texthresults_ [l=pl] {wyniki}
_texthallwords_ [l=pl] {wszystkie słowa}
_texthsomewords_ [l=pl] {niektóre słowa}
_texthboolean_ [l=pl] {logiczne}
_texthranked_ [l=pl] {pozycja na liście}
_texthcaseon_ [l=pl] {uwzględnij wielkość liter}
_texthcaseoff_ [l=pl] {nierozróżnianie wielkości liter}
_texthstemon_ [l=pl] {ograniczenie do trzonu słowa}
_texthstemoff_ [l=pl] {całe słowa}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "wyszukiwanie" ## green_title ## h_search ##
_httpiconhsearch_ [l=pl] {_httpimg_/pl/h\_search.gif}
_widthhsearch_ [l=pl] {200}
_heighthsearch_ [l=pl] {57}

## "wyniki" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=pl] {_httpimg_/pl/qryresb.gif}
_widthqryresb_ [l=pl] {_pagewidth_}
_heightqryresb_ [l=pl] {17}

## "historia" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=pl] {_httpimg_/pl/schhistb.gif}
_widthsrchhistb_ [l=pl] {_pagewidth_}
_heightsrchhistb_ [l=pl] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=pl] {Oto zapisane preferencje. Nie używaj przycisku Wstecz przeglądarki
internetowej, ponieważ ustawienia zostałyby anulowane!
Kliknij jeden z przycisków na pasku powyżej.}
_textsetprefs_ [l=pl] {zapisz preferencje}
_textsearchprefs_ [l=pl] {Preferencje wyszukiwania}
_textcollectionprefs_ [l=pl] {Ustawienia kolekcji}
_textpresentationprefs_ [l=pl] {Preferencje prezentacji}
_textpreferences_ [l=pl] {Preferencje}
_textcasediffs_ [l=pl] {Rozróżnianie wielkości liter:}
_textignorecase_ [l=pl] {nie uwzględniaj wielkości liter}
_textmatchcase_ [l=pl] {uwzględnij wielkość liter}
_textwordends_ [l=pl] {Końcówki słów:}
_textstem_ [l=pl] {Nie uwzględniaj końcówek słów}
_textnostem_ [l=pl] {dopasowane musi być całe słowo}
_textprefop_ [l=pl] {Pokaż do _maxdocoption_ trafień, _hitsperpageoption_ trafień na jednej stronie.}
_textextlink_ [l=pl] {Dostęp do zewnętrznych stron WWW:}
_textintlink_ [l=pl] {Lokalizacja dokumentów źródłowych: }
_textlanguage_ [l=pl] {Język interfejsu użytkownika}
_textencoding_ [l=pl] {Kodowanie znaków:}
_textformat_ [l=pl] {Format interfejsu:}
_textall_ [l=pl] {wszystkie}
_textquerymode_ [l=pl] {Tryb kwerendy:}
_textsimplemode_ [l=pl] {tryb kwerendy prostej}
_textadvancedmode_ [l=pl] {tryb kwerendy zaawansowanej (umożliwia wyszukiwanie logiczne za pomocą operatorów !, &, | i nawiasów)}
_textlinkinterm_ [l=pl] {przez stronę pośrednią}
_textlinkdirect_ [l=pl] {przejdź}
_textdigitlib_ [l=pl] {biblioteka cyfrowa}
_textweb_ [l=pl] {sieć WWW}
_textgraphical_ [l=pl] {Graficzny}
_texttextual_ [l=pl] {Tekstowy}
_textcollectionoption_ [l=pl] {<p>
Uwzględnij podzbiory kolekcji:
<br>}

_textrelateddocdisplay_ [l=pl] {wyświetl dokumenty pokrewne}
_textsearchhistory_ [l=pl] {Historia wyszukiwania:}
_textnohistory_ [l=pl] {Brak historii wyszukiwania}
_texthistorydisplay_ [l=pl] {pokaż wpisy _historynumrecords_ ostatnich wyszukiwań}
_textnohistorydisplay_ [l=pl] {nie wyświetlaj historii wyszukiwania}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=pl] {Formularz wyszukiwania:}
_textplainsearch_ [l=pl] {Zwykłe wyszukiwanie:}
_textqueryboxsize_ [l=pl] {Rozmiar pola kwerendy:}
_textregbox_ [l=pl] {zwykłe pole kwerendy}
_textbigbox_ [l=pl] {duże pole kwerendy}
_textformtype_ [l=pl] {Typ Formularza:}
_textsimple_ [l=pl] {prosty}
_textadvanced_ [l=pl] {zaawansowany}

# used in "with 4 fields" in the form search box
_textwith_ [l=pl] {z}
_textfields_ [l=pl] {pola}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferencje" ## green_title ## h_pref ##
_httpiconhpref_ [l=pl] {_httpimg_/pl/h\_pref.gif}
_widthhpref_ [l=pl] {200}
_heighthpref_ [l=pl] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=pl] {Sortuj dokumenty według}
_textalsoshowing_ [l=pl] {również}
_textwith_ [l=pl] {zawierające co najwyżej}
_textdocsperpage_ [l=pl] {dokumentów na stronie}

_textfilterby_ [l=pl] {Znajdź dokumenty zawierające}
_textall_ [l=pl] {wszystkie}
_textany_ [l=pl] {niektóre}
_textwords_ [l=pl] {słowa}
_textleaveblank_ [l=pl] {pozostaw pole nie zaznaczone, aby otrzymać wszystkie dokumenty}

_browsebuttontext_ [l=pl] {"Sortuj dokumenty"}

_nodata_ [l=pl] {<i>brak danych</i>}
_docs_ [l=pl] {dokumenty}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pl] {Pomoc}
_textSearchshort_ [l=pl] {znajdź słowa}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=pl] {przeglądaj według tytułów}
_textCreatorshort_ [l=pl] {przeglądaj publikacje według autorów}
_textSubjectshort_ [l=pl] {przeglądaj publikacje według tematu}
_textDescriptionshort_ [l=pl] {przeglądaj publikacje według opisu}
_textPublishershort_ [l=pl] {przeglądaj publikacje według wydawców}
_textContributorshort_ [l=pl] {przeglądaj publikacje według  współpracowników}
_textDateshort_ [l=pl] {przeglądaj publikacje według dat}
_textTypeshort_ [l=pl] {przeglądaj publikacje według typów}
_textFormatshort_ [l=pl] {przeglądaj publikacje według formatów}
_textIdentifiershort_ [l=pl] {przeglądaj publikacje według identifykatora}
_textSourceshort_ [l=pl] {przeglądaj według nazw plików}
_textLanguageshort_ [l=pl] {przeglądaj publikacje według języka}
_textRelationshort_ [l=pl] {przeglądaj publikacje według relacji}
_textCoverageshort_ [l=pl] {przeglądaj według dziedziny}
_textRightsshort_ [l=pl] {przeglądaj publikacje według praw autorskich}

_textSeriesshort_ [l=pl] {przeglądaj publikacje według serii}
_textToshort_ [l=pl] {przeglądaj publikacje według pola Do (odbiorca)}
_textFromshort_ [l=pl] {przeglądaj publikacje według zawartości pola Od (nadawca)}
_textBrowseshort_ [l=pl] {przeglądaj publikacje}
_textOrganizationshort_ [l=pl] {przeglądaj publikacje według organizacji}
_textHowtoshort_ [l=pl] {przeglądaj publikacje według listy "jak..."}
_textTopicshort_ [l=pl] {przeglądaj publikacje według tematów}
_textPeopleshort_ [l=pl] {przeglądaj publikacje według nazwisk}
_textAcronymshort_ [l=pl] {przeglądaj publikacje według występujących skrótów}
_textPhraseshort_ [l=pl] {przeglądaj według wyrażeń w publikacjach}
_textArtistshort_ [l=pl] {przeglądaj publikacje według  nazwisk artystów}
_textKeywordshort_ [l=pl] {przeglądaj publikacje według słów kluczowych}
_textVolumeshort_ [l=pl] {przeglądaj publikacje według wolumenów}
_textCountriesshort_ [l=pl] {przeglądaj według krajów}
_textdefaultshorttext_ [l=pl] {brak określonej klasyfikacji}

_textSearchlong_ [l=pl] {<p>Można <i>wyszukiwać dokumenty zawierające określone słowa</i>. 
W tym celu należy otworzyć stronę wyszukiwania. Jest to pierwsza strona
pojawiająca się po uruchomieniu programu. Aby otworzyć ją z dowolnej
innej strony programu, kliknij przycisk <i>znajdź</i>.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według tytułów</i>,
kliknij przycisk <i>tytuły a-z</i>.  Pojawi się lista książek
w kolejności alfabetycznej.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według autorów</i>,
kliknij przycisk <i>autorzy a-z</i>.  Pojawi się lista książek
uporządkowana według nazwisk autorów.  }

_textSubjectlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według tematu</i>,
kliknij przycisk <i>tematy</i>.  Pojawi się lista tematów,
każdy przedstawiony jako półka z książkami.  }

_textDescriptionlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według opisu</i>,
kliknij przycisk <i>opisy</i>.  Pojawi się lista opisów.  }

_textPublisherlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według wydawcy</i>,
kliknij przycisk <i>wydawcy</i>.  Pojawi się lista wydawców.  }

_textContributorlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według nazwisk współpracowników</i>,
kliknij przycisk <i>współpracownicy</i>.  Pojawi się lista współpracowników. }

_textDatelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według dat</i>, kliknij
przycisk <i>daty</i>.  Pojawi się lista wszystkich wydań
w kolejności chronologicznej.  }

_textTypelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według typu</i>,
kliknij przycisk <i>typy</i>.  Pojawi się lista typów.  }

_textFormatlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według formatów</i>,
kliknij przycisk <i>formaty</i>.  Pojawi się lista formatów.}

_textIdentifierlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według identyfikatora</i>,
kliknij przycisk <i>identyfikatory</i>.  Pojawi się lista identyfikatorów.  }

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według nazw plików</i>,
kliknij przycisk <i>nazwy plików</i>.  Pojawi się alfabetyczna lista
plików.  }

_textLanguagelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według języka</i>,
kliknij przycisk <i>języki</i>.  Pojawi się alfabetyczna lista
języków.  }

_textRelationlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według relacji</i>,
kliknij przycisk <i>relacje</i>.  Pojawi się lista relacji.}

_textCoveragelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według dziedzin</i>,
kliknij przycisk <i>dziedzina</i>.  }

_textRightslong_ [l=pl] {<p>Aby <i>przeglądać publikacje według praw autorskich</i>,
kliknij przycisk <i>prawa autorskie</i>.  }



_textOrganizationlong_ [l=pl] {<p>Aby <i>przeglądać publikacje wg
organizacji</i> kliknij przycisk <i>Organizacje</i>.  Pojawi się
lista organizacji.  }

_textHowtolong_ [l=pl] {<p>Aby <i>przeglądać publikacje według listy "jak..." (jak to zrobić)</i>,
kliknij przycisk <i>jak...</i>.  Pojawi się lista zagadnień "jak to zrobić".  }

_textTopiclong_ [l=pl] {<p>Aby <i>przeglądać publikacje według tematów</i>,
kliknij przycisk <i>temat</i>.  Pojawi się lista tematów.  }

_textTolong_ [l=pl] {<p>Aby <i>przeglądać publikacje według pola Do (odbiorca)</i>,
kliknij przycisk <i>do</i>.  Pojawi się lista odbiorców.  }

_textFromlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według zawartości pola Od (nadawca)</i>,
kliknij przycisk <i>od (nadawca)</i>.  Pojawi się lista nadawców.  }

_textSerieslong_ [l=pl] {<p>Aby <i>przeglądać publikacje według serii</i>,
kliknij przycisk <i>serie</i>.  Pojawi się lista serii
znajdujących się w kolekcji.  }

_textBrowselong_ [l=pl] {<p>Aby <i>przeglądać publikacje</i>, kliknij
przycisk <i>przeglądaj</i> .  }

_textPeoplelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według nazwiski</i>,
kliknij przycisk <i>osoby a-z</i>.  Pojawi się alfabetyczna
lista nazwisk.  }

_textAcronymlong_ [l=pl] {<p>Aby znaleźć <i>publikacje zawierające wyszukiwane skróty</i>,
kliknij przycisk <i>skróty</i> .  Pojawi się lista skrótów
i miejsc, w których się pojawiają.  }

_textPhraselong_ [l=pl] {<p>Aby <i>przeglądać publikacje według wyrażeń</i>,
kliknij przycisk <i>wyrażenia</i>.  Pojawi się przeglądarka wyrażeń phind.  }

_textArtistlong_ [l=pl] {<p>Aby znaleźć <i>publikacje dotyczące artysty</i>,
kliknij przycisk <i>artysta</i>.  Pojawi się alfabetyczna
lista artystów.  }

_textKeywordlong_ [l=pl] {<p>Aby <i>przeglądać publikacje według słów kluczowych</i>,
kliknij przycisk <i>słowa kluczowe</i>.  Pojawi się lista słów kluczowych. }

_textVolumelong_ [l=pl] {<p>Aby <i>przeglądać publikacje według wolumenów</i>,
kliknij przycisk <i>wolumeny</i>. Pojawi się lista wolumenów. }

_textCaptionslong_ [l=pl] {<p>Aby <i>przeglądać publikacje zawierające poszukiwany podpis pod grafiką</i>,
kliknij przycisk <i>podpisy</i>. Pojawi się lista podpisów. }

_textCountrieslong_ [l=pl] {<p>Aby <i>przeglądać publikacje według kraju pochodzenia</i>
kliknij przycisk <i>kraje</i>. Pojawi się lista krajów.}


_textdefaultlongtext_ [l=pl] {<p>Kliknij przycisk <i>Nieznane</i>, aby
przeglądać publikacje uporządkowane według zawartości pola Nieznane.  }

_texthelptopics_ [l=pl] {<h2 align=left>Tematy</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Wyszukiwanie wyrazów</a>
<ul>
  <li><a href="\#query-terms">Postać kwerendy</a>
  <li><a href="\#query-type">Typ kwerendy</a>
  <li><a href="\#scope-of-queries">Zakres kwerendy</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Preferencje kolekcji</a>
  <li><a href="\#lang-prefs">Preferencje językowe</a>
  <li><a href="\#pres-prefs">Preferencje prezentacji</a>
  <li><a href="\#search-prefs">Preferencje wyszukiwania</a>
</ul>
</ul>}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=pl] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=pl] {Jak czytać dokumenty}

_texthelpreadingdocs_ [l=pl] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Po znalezieniu dokumentu w lewym górnym rogu strony pojawia się
jego tytuł lub obraz strony tytułowej. W niektórych kolekcjach towarzysz temu spis treści,
a w innych pojawia się tylko numer strony bieżącej oraz pole umożliwiające wybór
nowej strony i przejście do przodu lub wstecz. W spisie treści nagłówek
bieżącego rozdziału jest drukowany czcionką pogrubioną, a spis jest rozwijalny --
kliknij nazwę folderu, aby go otworzyć lub zamknąć; aby zamknąć książkę,
kliknij u góry ikonę otwartej książki.</p>

<p>Poniżej znajduje się tekst bieżącego rozdziału. Strzałki u dołu strony
umożliwiają przejście do następnego lub poprzedniego rozdziału.</p>

<p>Pod tytułem lub fotografią znajduje się kilka przycisków. Aby rozwinąć
cały tekst bieżącego rozdziału lub książki, kliknij przycisk <i>Rozwiń tekst</i>.
Rozwijanie tekstu dużego dokumentu może trwać długo i zająć sporo pamięci operacyjnej!
Aby rozwinąć zawartość spisu treści, kliknij przycisk<i>Rozwiń spis treści</i>.
Aby otworzyć nowe okno przeglądarki, kliknij przycisk <i>Nowe okno</i>
(Jest to przydatne podczas porównywania zawartości lub jednoczesnego odczytywania dwóch dokumentów.)
W wynikach wyszukiwania poszukiwane wyrazy są wyróżnione. Aby wyłączyć wyróżnianie, należy kliknąć przycisk <i>Bez wyróżniania</i>.</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Otwórz półkę z książkami</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Otwórz/zamknij książkę</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Przeglądaj rozdział</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Włącz/Wyłącz wyświetlanie całego tekstu</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Rozwiń/Zwiń spis treści</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Otwórz stronę w nowym oknie</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Wyróżniaj/Nie wyróżniaj wyszukiwane wyrażenia</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Kliknij strzałkę, aby otworzyć następny rozdział ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... lub wrócić do poprzedniego rozdziału</td></tr>
</table>
}

_texthelpsearching_ [l=pl] {<h2>Jak formułować kwerendę w poszukiwaniu konkretnych wyrazów</h2>
<p>
  Aby uruchomić kwerendę, wykonaj na stronie wyszukiwania następujące czynności:<p>
  
  <ol><li>Wybierz rodzaj poszukiwanych wyrażeń
      <li>Zdecyduj, czy dopasowane mają być wszystkie słowa, czy tylko niektóre słowa kwerendy
      <li>Wpisz poszukiwane wyrazy
      <li>Kliknij przycisk <i>Rozpocznij wyszukiwanie</i>
  </ol>

<p>Po zakończeniu kwerendy pojawią się tytuły 20 dokumentów.
Przycisk u dołu strony umożliwia przejście do następnych 20 dokumentów.
Na następnej stronie można wybrać kolejnych 20 dokumentów
lub powrócić do poprzedniej dwudziestki itd.  Aby przejrzeć dokument, kliknij tytuł
dokumentu lub mały przycisk obok niego.

<p>Maksymalnie wynik wyszukiwania obejmuje 100 dokumentów.
  Aby zmienić tę liczbę, kliknij przycisk
  <i>preferencje</i> u góry strony.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Postać kwerendy</h3>

<p>Wyszukiwane sa wszystkie wyrażenia w polu kwerendy. 
Słowo może zawierać jedynie litery i cyfry. Wyrazy są oddzielone "białymi" znakami
(spacjami lub znakami tabulacji).  Jeżeli pojawiają się inne znaki, np. interpunkcyjne,
są traktowane jak spacje. Wyszukiwanie ciągów znaków zawierających znaki
interpunkcyjne nie jest możliwe.

<p>Na przykład, kwerenda<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>daje ten sam wynik, co<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Typ kwerendy</h3>

<p>Są dwa rodzaje kwerend.

<ul>
  <li>Wyszukiwanie <b>wszystkich</b> wyrazów.  Dokumenty mają zawierać
      wszystkie wpisane słowa.  Wyniki są wyświetlane w kolejności alfabetycznej.<p>

  <li>Wyszukiwanie dokumentów zawierających <b>niektóre</b> spośród wpisanych wyrazów.
      Dokumenty są wyświetlane w kolejności najlepszego dopasowania do kwerendy.
      Stopień dopasowania zależy od następujących czynników:

      <p><ul>
        <li> im więcej poszukiwanych wyrazów w dokumencie, tym lepsze dopasowanie;
        <li> rzadko spotykane wyrazy są ważniejsze niż wyrazy popularne;
        <li> krótkie dokumenty dają lepsze dopasowanie.
      </ul>
</ul>

<p>Można użyć dowolnie wielu wyrazów -- może to być całe zdanie
lub nawet cały akapit.  W przypadku podania tylko jednego wyrazu
dokumenty będą ułożone według częstotliwości występowania wyrazu w dokumencie.<p>
_texthelpscope_
}

_textdatesearch_ [l=pl] {Przeszukiwanie według dat}

_texthelpdatesearch_ [l=pl] {<h2>_textdatesearch_</h2>
Wyszukiwanie według dat umożliwia znalezienie dokumentów
dotyczących zdarzeń z pewnego okresu.  Mogą to być dokumenty 
z jednego roku lub z przedziału lat.  Wpisanie poszukiwanych wyrażeń 
nie jest konieczne. Wpisywanie dat również nie jest obowiązkowe.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Sposób użycia:</h3>
<ul>
   <li>W celu wyszukania dokumentów dotyczących jednego roku:<p>
   <ul>
       B970<li>Wpisz poszukiwane wyrażenia
       <li>Wpisz rok w polu "Data początkowa (lub jedyna data)"
       <li>Jeżeli data należy do okresu przed naszą erą (przed Chrystusem), 
           w menu rozwijalnym obok tego pola zaznacz opcję "p.n.e."
       <li>Uruchom wyszukiwanie
   </ul>
<p><li>W celu wyszukania dokumentów dotyczących zakresu dat:<p>
   <ul>
       <li>Wpisz poszukiwane wyrażenia
       <li>W polu "Data początkowa (lub jedyna data)" wpisz datę początkową
       <li>W polu "Data końcowa" wpisz datę końcową
       <li>W meniu rozwijalnym zaznacz opcję "p.n.e." obok tej daty lub dat, których to dotyczy
       <li>Uruchom wyszukiwanie
   </ul>    
</ul><p>
B939
<p>_iconblankbar_
<a name=datesearch-results>
<h3>Reguły wyszukiwania</h3>

Wyszukiwanie dokumentów dotyczących roku 1903 oznacza wyszukiwanie dokumentów na temat roku 1903, a nie np. spisów literatury wydanych w 1903.  Wynik kwerendy może zawierać dokumenty dotyczące np. lat 1899-1911, ponieważ 1903 mieści się w tym przedziale czasu oraz dokumenty z tytułem zawierającym wzmiankę o stuleciu, do którego należy poszukiwany rok (np. 20 stulecie lub dwudziesty wiek).  Oznacza to, że poszukiwane daty mogą w ogóle się nie pojawiać w dokumentach przedstawionych w wyniku kwerendy<p>
}

_textchangeprefs_ [l=pl] {Zmiana preferencji}

_texthelppreferences_ [l=pl] {<h2>_textchangeprefs_</h2>

<p>Aby dostosować interfejs do własnych potrzeb, kliknij przycisk <i>preferencje</i> u góry strony.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Preferencje kolekcji</h3>

Niektóre kolekcje składają się z podzbiorów, które można przeszukiwać
niezależnie od siebie lub łącznie, jak jedną całość.  Na stronie Preferencje można
wybrać podkolekcje, które mają być uwzględnione podczas przeszukiwania.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Preferencje językowe</h3>

Każda kolekcja ma domyślny język prezentacji, ale można włączyć inny język.
Można także zmienić schemat kodowania znaków w bibliotece Greenstone, aby dostosować go
do przeglądarki na swoim komputerze -- program wybiera wartości domyślne,
które zwykle dają dobre wyniki, ale w niektórych przeglądarkach lepiej jest wybrać
inny schemat kodowania znaków. Wszystkie kolekcje umożliwiają zmianę domyślnego
interfejsu graficznego na interfejs tekstowy. Jest to szczególnie przydatne tym,
którzy ze względu na trudności wzrokowe używają dużych czcionek ekranowych
lub syntezatorów mowy w celu prezentacji wyników.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Preferencje prezentacji</h3>

W zależności od kolekcji można ustawić kilka opcji w celu polepszenia wizualnej jakości
prezentacji.

<p>W kolekcjach stron WWW można wyłączyć pasek nawigacyjny u góry każdej strony
dokumentu, dzięki czemu po zakończeniu wyszukiwania wyświetlana jest poszukiwana
strona WWW bez nagłówka biblioteki Greenstone.  Aby ponownie uruchomić
wyszukiwanie, należy w oknie przeglądarki internetowej kliknąć przycisk Wstecz. 
Można także wyłączyć komunikaty diagnostyczne biblioteki, klikając odsyłacz
strony internetowej ulokowanej poza biblioteką.  W niektórych kolekcjach
stron WWW można wybrać, czy odsyłacze na stronie Wyniki wyszukiwania
mają wskazywać URL strony, czy jej kopię przechowywaną w bibliotece cyfrowej.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Preferencje wyszukiwania</h3>
<p>Rodzaj dopasowania podczas przeszukiwania tekstu można wybrać za pomocą
dwóch par przycisków. Pierwsza para, Wielkość liter, określa, czy dopasowanie
ma uwzględniać wielkość liter.  Druga, Końcówki słów, określa, czy dopasowanie
ma uwzględniać końcówki słów.  Można także wyszukiwać za pomocą dużego
okna kwerendy. Dzięki temu łatwo jest wyszukać tekst wielkości całego akapitu.
Czas przeszukiwania nawet znacznych ilości tekstu jest krótki.

<p>Na przykład, jeżeli wybrano przyciski <i>Nie uwzględniaj wielkości liter</i> i
<i>Nie uwzględniaj końcówek słów</i>, kwerenda<p>
    <ul><kbd>African building</kbd></ul>
      <p>będzie równoważna kwerendzie<p>
      <ul><kbd>africa builds</kbd></ul><p>
      ponieważ wielka litera w wyrazie "African" będzie zmieniona w małą,
      a w wyrazach "African" i "building" zostaną usunięte przyrostki "n" i "ing".
      W słowie "builds" usunięta zostanie litera "s".

<p>Zaawansowany tryb kwerendy umożliwia modyfikowanie wyrażeń za pomocą
koniunkcji AND (&), alternatywy OR (|), i zaprzeczenia NOT (!). Można także włączyć 
opcję Historia wyszukiwania, która pokazuje kilka ostatnich kwerend.
Ułatwia to wykonywanie kwerend będących niewielką modyfikacją wcześniejszych
wyszukiwań. Ustawić można również maksymalną liczbę trafień oraz liczbę trafień
prezentowanych jednorazowo w oknie.
}

_texttanumbrowseoptions_ [l=pl] {Jest _numbrowseoptions_ sposobów wyszukiwania informacji w tej kolekcji:}

_textsimplehelpheading_ [l=pl] {Jak znaleźć informacje w kolekcji _collectionname_}

_texthelpscope_ [l=pl] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Zakres kwerendy</h3>

<p>
W większości kolekcji można wybrać różne indeksy przeszukiwania, na przykład
spis autorów lub tytułów. Dostępne mogą być również indeksy dotyczące rozdziałów
lub akapitów. Zwykle zwracany jest pełny dokument, niezależnie od rodzaju przeszukiwanego indeksu.
<p>Książki są otwierane automatycznie w miejscu właściwym dla wykonanej kwerendy.
}
